Package org.spongepowered.asm.util

## Class Handles

- java.lang.Object
- - org.spongepowered.asm.util.Handles

    public final class Handles
    extends java.lang.Object

Utility class for working with method and field handles

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isField​(org.objectweb.asm.Handle handle)`
`static int` `opcodeFromTag​(int tag)`
`static int` `tagFromOpcode​(int opcode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isField

    public static boolean isField​(org.objectweb.asm.Handle handle)

#### opcodeFromTag

    public static int opcodeFromTag​(int tag)

#### tagFromOpcode

    public static int tagFromOpcode​(int opcode)